﻿
#CookieOptInBanner {
    background-color: #FEFAE3;
    background-repeat: repeat-x;
    clear: both;
    color: #006;
    display: none;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0;
    outline-style: none;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}
#CookieOptInBanner div.cbInner {
    background-color: inherit;
    border-radius: 1px 1px 0 0;
    display: block;
    height: 40px;
    line-height: 40px;
    margin: auto;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    width: 950px;
}
#CookieOptInBanner div.cbText {
    display: inline;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 900px;
    vertical-align: middle;
}
#CookieOptInBanner div.cbInfo {
    background-color: inherit;
    display: inline;
    float: none;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 10px 0 10px;
    vertical-align: middle;
    width: auto;
}
#CookieOptInBanner div.cbInfo a {
    color: #6CF !important;
    text-decoration: none !important;
}
#CookieOptInBanner div.cbInfo a:link {
}
#CookieOptInBanner div.cbInfo a:hover {
    color: #f00 !important;
    cursor: pointer;
}
#CookieOptInBanner div.cbText a {
    color: #6CF !important;
    text-decoration: none !important;
}
#CookieOptInBanner div.cbText a:link {
}
#CookieOptInBanner div.cbText a:hover {
    color: #f00 !important;
    cursor: pointer;
}
#CookieOptOutBanner {
    background-color: #FEFAE3;
    clear: both;
    color: #155552;
    display: block;
    float: right;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 32px;
    line-height: 40px;
    margin: 15px 0 0;
    outline-style: none;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: right;
    top: 0;
    width: 0;
    z-index: 2147483647;
}
/*    background: url("data:image/png;base64,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") repeat-x scroll 0 0 transparent;
*/
#CookieOptOutBanner div.cbInner {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    width: 101px;
}
#CookieOptOutBanner div.cbText {
    background-color: inherit;
    display: inline;
    float: right;
    font-weight: bold;
    height: 100%;
    line-height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: middle;
    width: 210px;
}
#CookieOptOutBanner div.cbText a {
    color: #6cf !important;
    text-decoration: none !important;
}
#CookieOptOutBanner div.cbText a:link {
}
#CookieOptOutBanner div.cbText a:hover {
    color: #f00 !important;
    cursor: pointer;
}
